Skip to main content
POST
Mailbox Test Send

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json

Body for POST /mailbox/test-send: which connected mailbox to prove.

provider
string
required
account
string | null

Response

Successful Response

The transport outcome of a send-to-self connection test.

ok
boolean
required
provider
string
required
account
string
required
outcome
string
required
message_id
string | null
detail
string | null